# AI lecture 2.
## Letters recognition
### Task:

1. Train KNN model on letters dataset
2. Split img sentence into words and letters
3. Recognize letters from the sentence
4. Print received string

* Failed to train KNN. Used Random forest instead

 
date: 12.02.2022
